#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Shutting down
shuttingDown=Apagando
# Id: 2
# Level: DEBUG
# Message: Server stopped, exiting
serverStopped=Servidor detenido, saliendo
# Id: 3
# Level: DEBUG
# Message: Server not yet stopped, waiting
serverNotStopped=El servidor a\u00FAn no se ha detenido, esperando
# Id: 4
# Level: DEBUG
# Message: Null controller client, exiting
nullController=Cliente de controlador nulo, saliendo
# Id: 5
# Message: Unexpected exception while shutting down server
unexpectedExceptionWhileShuttingDown=Excepci\u00F3n inesperada al apagar el servidor
# Id: 6
# Level: INFO
# Message: Deployed %s in server
# @param 1: dep - 
installDeployment=%1$s implementado en el servidor
# Id: 7
# Level: INFO
# Message: Installed server and application in %s, took %sms
# @param 1: home - 
# @param 2: duration - 
advertiseInstall=Se instalaron el servidor y la aplicaci\u00F3n en %1$s, tom\u00F3 %2$s ms
# Id: 8
# Level: INFO
# Message: Server options: %s
# @param 1: options - 
advertiseOptions=Opciones del servidor: %1$s
# Id: 9
# Level: DEBUG
# Message: Deleting %s dir
# @param 1: dep - 
deletingHome=Borrando el directorio %1$s
# Id: 10
# Message: Not an hollow jar, deployment already exists
deploymentAlreadyExist=No es un jar vac\u00EDo, ya existe la implementaci\u00F3n
# Id: 11
# Message: Unknown argument %s
# @param 1: arg - 
unknownArgument=Argumento desconocido %1$s
# Id: 12
# Message: File %s doesn't exist
# @param 1: file - 
notExistingFile=El archivo %1$s no existe
# Id: 13
# Message: Invalid argument %s, no value provided
# @param 1: arg - 
invalidArgument=Argumento no v\u00E1lido %1$s, no se ha proporcionado ning\u00FAn valor
# Id: 14
# Message: The server is stopping and invocations on the ModelControllerClient are not available
processIsStopping=El servidor se est\u00E1 deteniendo y las invocaciones en ModelControllerClient no est\u00E1n disponibles.
# Id: 15
# Message: The server is reloading and invocations on the ModelControllerClient are not yet available
processIsReloading=El servidor se est\u00E1 volviendo a cargar y las invocaciones en ModelControllerClient a\u00FAn no est\u00E1n disponibles.
# Id: 16
# Message: The server is stopped and invocations on the ModelControllerClient are not available
processIsStopped=El servidor est\u00E1 detenido y las invocaciones en ModelControllerClient no est\u00E1n disponibles
# Id: 17
# Message: Cannot start server
cannotStartServer=No se puede iniciar el servidor
# Id: 18
# Message: Cannot load module %s from: %s
# @param 1: msg - 
# @param 2: moduleLoader - 
moduleLoaderError=No se puede cargar el m\u00F3dulo %1$s de: %2$s
# Id: 19
# Level: WARN
# Message: Cannot restart server, exiting
cantRestartServer=No se puede reiniciar el servidor, saliendo
# Id: 20
# Level: WARN
# Message: Can't delete %s. Exception %s
# @param 1: path - 
# @param 2: ioex - 
cantDelete=No se puede borrar %1$s. Excepci\u00F3n %2$s
# Id: 21
# Level: WARN
# Message: Cannot register JBoss Modules MBeans, %s
# @param 1: ex - 
cantRegisterModuleMBeans=No se pueden registrar los MBeans de JBoss Modules, %1$s
# Id: 22
# Message: The PID file %s already exists. This may result in the install directory "%s" not being properly deleted.
# @param 1: pidFile - 
# @param 2: installDir - 
pidFileAlreadyExists=El archivo PID %1$s ya existe. Esto puede provocar que el directorio de instalaci\u00F3n "%2$s" no se elimine correctamente.
# Id: 23
# Level: WARN
# Message: Failed to start the cleanup processor. This may result in the install directory "%s" not being properly deleted.
# @param 1: installDir - 
failedToStartCleanupProcess=No se ha podido iniciar el procesador de limpieza. Esto puede provocar que el directorio de instalaci\u00F3n "%1$s" no se elimine correctamente.
# Id: 24
# Level: WARN
# Message: The container has not properly shutdown within %ds. This may result in the install directory "%s" not being properly deleted.
# @param 1: timeout - 
# @param 2: installDir - 
cleanupTimeout=El contenedor no se ha apagado correctamente dentro de %1$ds. Esto puede provocar que el directorio de instalaci\u00F3n "%2$s" no se borre correctamente.
# Id: none
# Message: Set system property jboss.bind.address to the given value
argPublicBindAddress=Establecer la propiedad del sistema jboss.bind.address con el valor dado
# Id: none
# Message: Set system property jboss.bind.address.<interface> to the given value
argInterfaceBindAddress=Establecer la propiedad del sistema jboss.bind.address.<interface> con el valor dado
# Id: none
# Message: Set a system property
argSystem=Establezca una propiedad del sistema
# Id: none
# Message: Display this message and exit
argHelp=Presente este mensaje y salga
# Id: none
# Message: Load system properties from the given url
argProperties=Cargue las propiedades del sistema desde la url dada
# Id: none
# Message: Set system property jboss.default.multicast.address to the given value
argDefaultMulticastAddress=Establecer la propiedad del sistema jboss.default.multicast.address con el valor dado
# Id: none
# Message: Print version and exit
argVersion=Imprimir la versi\u00F3n y salir
# Id: none
# Message: Activate the SecurityManager
argSecurityManager=Activar el SecurityManager
# Id: none
# Message: Set a security property
argSecurityProperty=Establecer una propiedad de seguridad
# Id: none
# Message: Path to deployment artifact (war,jar,ear or exploded deployment dir) to deploy in hollow jar
argDeployment=Ruta al artefacto de implementaci\u00F3n (war,jar,ear o dir de implementaci\u00F3n expandida para implementar en el jar vac\u00EDo
# Id: none
# Message: Path to directory in which the server is installed. By default the server is installed in TEMP directory.
argInstallation=Ruta al directorio en el que se instala el servidor. De forma predeterminada, el servidor se instala en el directorio TEMP.
# Id: none
# Message: Display the content of the Galleon configuration used to build this bootable JAR
argDisplayGalleonConfig=Muestra el contenido de la configuraci\u00F3n de Galleon utilizada para crear este JAR de arranque
# Id: none
# Message: Path to a CLI script to execute when starting the Bootable JAR
argCliScript=Ruta de acceso a un script CLI para ejecutar al iniciar el JAR de arranque

